Package: org.grails.databinding.converters

## [Groovy] Class FormattedDateValueConverter

- org.grails.databinding.converters.FormattedDateValueConverter

- All Implemented Interfaces and Traits:
    FormattedValueConverter

      @groovy.transform.CompileStatic
      class FormattedDateValueConverter
      extends java.lang.Object
      implements FormattedValueConverter

  Authors:
    Jeff Brown
  Since:
    2.3

- - ### Constructor Summary

    Constructors
    Constructor and description
    `FormattedDateValueConverter ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.lang.Object` | `convert(java.lang.Object value, java.lang.String format)`
    `` | `java.lang.Class<?>` | `getTargetType()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### FormattedDateValueConverter()

  - ### Method Detail

    - #### java.lang.Object convert(java.lang.Object value, java.lang.String format)

    - #### java.lang.Class<?> getTargetType()